MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002832ATutorTests/Surveyspublic2006-11-14 10:132007-02-13 07:35
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002832: some odd code
Descriptionin the multi choice case:

for ($i=0; $i<=10; $i++) {
if ($q['choice_'.$i] == '') {
   $i--;
    break;
    }
}

$i should only be used for counting.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-11-14 10:13 user2 New Issue
2006-11-14 10:13 user2 Affects version => SVN
2007-02-06 06:32 user2 Status new => resolved
2007-02-06 06:32 user2 Fixed in Version => 1.5.4
2007-02-06 06:32 user2 Resolution open => fixed
2007-02-06 06:32 user2 Assigned To => user2
2007-02-13 07:35 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker